@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'BPG_Mrgvlovani_Caps';
    src: url('../fonts/BPG_Mrgvlovani_Caps.eot');
    src: url('../fonts/BPG_Mrgvlovani_Caps.eot#iefix') format('embedded-opentype'),
         url('../fonts/BPG_Mrgvlovani_Caps.woff') format('woff'),
         url('../fonts/BPG_Mrgvlovani_Caps.ttf') format('truetype'),
         url('../fonts/BPG_Mrgvlovani_Caps.svg#BPG_Mrgvlovani_Caps') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'BPG_Arial';
    src: url('../fonts/BPG_Arial.eot');
    src: url('../fonts/BPG_Arial.eot#iefix') format('embedded-opentype'),
         url('../fonts/BPG_Arial.woff') format('woff'),
         url('../fonts/BPG_Arial.ttf') format('truetype'),
         url('../fonts/BPG_Arial.svg#BPG_Arial') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'helveticaneuecyr-light-webfont';
    src: url('../fonts/helveticaneuecyr-light-webfont.eot');
    src: url('../fonts/helveticaneuecyr-light-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-light-webfont.woff') format('woff'),
         url('../fonts/helveticaneuecyr-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuecyr-light-webfont.svg#helveticaneuecyr-light-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {font-size:13px; font-family:'BPG_Arial';}
p {line-height:20px;}
#header {padding-top:10px;line-height:23px;}
#hmenu ul li a {font-family:'BPG_Mrgvlovani_Caps';font-size:10px;}
#logo span {font-family:'BPG_Mrgvlovani_Caps';line-height:17px;}
.slide-text .sl-title {font-family:'BPG_Mrgvlovani_Caps';padding-top:3px;}
#menu > ul > li > a {font-family:'BPG_Mrgvlovani_Caps';font-size:12px;padding-left:12px;padding-right:12px;padding-top:26px;padding-bottom:20px;}
.sub.s1 > ul > li > a {padding-bottom:10px;font-size:13px;font-family:'BPG_Mrgvlovani_Caps';}
.sub.s2  ul {margin-top:0px}
.sub.s2 > ul > li {padding:2px 0; font-size:13px; line-height:1.3;}
.sub.s3 > ul > li {padding-top:7px;}
/* header end */
/* __ news __ */
#page-title {padding:19px 0;}
#page-title h1 {font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-bottom:8px;}
#view-btn {padding:16px 34px;font-size:14px; font-family:'BPG_Arial';}
#news-date {padding:10px 13px;}
#news h2 {padding-bottom:10px;font-family:'BPG_Mrgvlovani_Caps';font-size:19px;line-height:22px;}
#files a {margin-top:2px;}

#pages li {float:left; padding-right:5px;}
.at-title {padding-bottom:13px;margin-bottom:13px;}
.at-title h2 {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;}
/* __ news end __ */
#ab {padding-top:32px;}
#ab-title {padding-bottom:10px;}
#ab-title h1 {font-family:'BPG_Mrgvlovani_Caps';font-size:22px;}
.abs h2 {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;padding-bottom:10px;}
#ne-title h1 {font-family:'BPG_Mrgvlovani_Caps';font-size:22px;padding-bottom:10px;}
.neses-title {padding-top:20px;font-family:'BPG_Mrgvlovani_Caps';font-size:14px;margin-bottom:14px;max-height:28px;}
.neses-text {height:120px;}
/* __ contact __ */
#con-title {padding-top:36px;}
#cont-form input , #cont-form textarea , #cont-form select {font-family:'BPG_Arial';font-size:13px;}
#cont-form textarea {padding-top:10px;padding-bottom:10px;}
#cont-form #send {padding-top:14px;padding-bottom:14px;}
/* __ contact end __ */
#dictionary {padding-top:30px;}
#print {font-size:12px;padding-left:19px;}
.side-title {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;padding-top:10px;padding-bottom:7px;}
#sidebtn {font-family:'BPG_Arial';font-size:12px;padding-top:9px;padding-bottom:7px;}
#dict-content .at-title {font-family:'BPG_Mrgvlovani_Caps';font-size:24px;}
#dict-answ .answers h2 {font-size:15px;padding-bottom:3px;}
.answers {padding-bottom:20px;}
.tb-title {font-size:18px;padding-top:10px;padding-bottom:10px;}
.ans-text {line-height:20px;}
.tblock {bottom:21px;}
.tblock .tb-text {line-height:20px;}


/* __ dictionary end __ */

#search-content {padding-top:45px;}
#side-menus ul > li span {font-family:'BPG_Mrgvlovani_Caps';padding-top:17px;padding-bottom:13px;}
#side-menus ul > li > ul > li {padding-top:8px;padding-bottom:8px;}
#side-menus ul > li > ul > li:first-child {padding-top:0px;}
#search-content .at-title {font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-top:5px;}

/* __ search end __ */

#mat-title {padding-bottom:13px;margin-bottom:13px;}
#mat-title h1 {color:#000;font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-top:4px;}
.mat-infos {padding-top:30px;}
.v1-title h2 {font-family:'BPG_Mrgvlovani_Caps';font-size:20px;padding-top:3px;}
.v1blocks {padding-bottom:10px;}
.v1block h3 {font-size:16px;font-weight:bold;padding-top:25px;padding-bottom:15px;}
.vinfo:first-child {padding-top:0px;}
.vinfo p span {color:#000;}
.vinfo ul {/*padding-top:10px;*/}
.res-title h4 {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;}
.v1res ul {padding-top:20px;padding-bottom:23px;}
.v1res ul li {padding-bottom:10px;}
#v2blocks {padding-top:20px;}
.v2-title h2 {font-family:'BPG_Mrgvlovani_Caps';font-size:20px;padding-top:3px;}
.v2res , .v3res {padding-top:30px;}
.v2res ul , .v3res ul {padding-top:13px;padding-bottom:23px;}
.v2res ul li , .v3res ul li {padding-top:10px;}
.v3-title {font-family:'BPG_Mrgvlovani_Caps';font-size:13px;padding-top:3px;}
.v3-title h2 {font-size: 20px;}
.v4-title {padding-top:20px;}
.v4-title h2 {font-family:'BPG_Mrgvlovani_Caps'; font-size:15px;}
.v4-title h3 {font-family:'BPG_Mrgvlovani_Caps'; font-size:15px;}
.v3listr ul {padding-top:0px;line-height:17px;}
.v3listr ul li {margin-top:19px;}
.v3listr ul li:first-child {margin-top:0px;}
#math-title {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;padding-top:14px;padding-bottom:10px;}
#tmenu-math ul li a {padding-top:11px;padding-bottom:11px;margin-top:7px;margin-bottom:7px;line-height:20px;}

/* __ matematika end __ */

#sab-title {padding-bottom:13px;margin-bottom:13px;}
#sab-title h1 {color:#000;font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-top:4px;}

/* __ sabunebismetyvelo end _ */

.recomend {padding-top:33px;}
.recomend h2 {font-size:17px;font-family:'BPG_Mrgvlovani_Caps';}
.recomend ul li {margin-top:14px;}

#res-title {padding-bottom:13px;margin-bottom:13px;}
#res-title h1 {color:#000;font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-top:4px;}
#result {padding-top:25px;}
#result-title {padding-bottom:13px;margin-bottom:13px;}
#result-title h2 {color:#000;font-family:'BPG_Mrgvlovani_Caps';font-size:19px;padding-top:4px;}
.res-cat {padding-top:10px;font-size:14px;}
.res-com {padding-top:10px;font-size:13px;}
.border-titles {padding-top:35px;padding-bottom:10px;font-family:'BPG_Mrgvlovani_Caps';font-size:18px;}
.indicators ul li {margin-top:13px;line-height:20px;}
#result .res-texts .rname {font-size:14px;}

/* __ result end __ */

/* __ recomendaciebi mshoblebs end _ */

#textp {padding-top:30px;}
#tm-title,#tm-titlec {font-family:'BPG_Mrgvlovani_Caps';font-size:14px;padding-top:14px;padding-bottom:10px;}
#tmenu ul li a ,#tmenu-child ul li a {padding-top:11px;padding-bottom:11px;margin-top:7px;margin-bottom:7px;line-height:17px;}
#textp-cont .at-title {font-family:'BPG_Mrgvlovani_Caps';font-size:24px;padding-top:3px;}
#textp-cont p {font-size:13px;margin-top:10px;}

/* text page end */

/* content end */

#footer-top {padding:23px 0;}
#footer-top #ad-menu ul li {margin-top:10px;}
#footer-top #ad-menu ul li:first-child {margin-top:0px;}
#banner span {line-height:19px;}
#footer-bott {padding-top:22px;padding-bottom:19px;}
#copy p {font-family:'helveticaneuecyr-light-webfont';font-size:14px;}

/* footer end */

/* read pages 

#read .text h1 {padding:23px 0 18px; font-size:22px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text h2 {padding:23px 0 18px; font-size:15px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text h3 {padding:15px 0 20px; font-size:16px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text h4 {padding:15px 0 20px; font-size:14px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text h5 {padding:15px 0 20px; font-size:12px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text h6 {padding:15px 0 20px; font-size:10px; font-family:'BPG_Mrgvlovani_Caps'; text-transform:uppercase;}
#read .text p {line-height: 20px;padding-bottom:20px;font-size:font-family: BPG_Arial;font-size: 12px; }
*/



